[Version]
ver=3
[BackGround]
bkgnd_path=65.jpg
fill_color=0
bkgnd_color=16777215
preview=Professional03.jpg
[Frame]
frame_num=2
frame0_path=25.png
frame0_pos=173,163,214,166
frame1_path=25.png
frame1_pos=455,163,214,166
[Buttons]
privbtn_path=65.png
privbtn_pos=522,490,46,48
playbtn_path=65.png
playbtn_pos=584,490,46,48
nextbtn_path=65.png
nextbtn_pos=644,490,46,48
[Items]
text_num=1
text0_content=My Photo CD
text0_pos=542,19,1,1
text0_font_name=Times New Roman
text0_font_size=30
text0_font_color=0
text0_font_style=0
text0_effect_style=32
text0_artword_id=-1
text0_shadow_color=8421504
text0_shadow_opaci=0
text0_shadow_offsetx=3
text0_shadow_offsety=3
text0_halation_value=0
text0_halation_color=0
